﻿
/*  Common CSS																											 */

/*  PURPOSE:     CSS for usage with common.js  	                                    									 */
/*  CREATED:     10-07-2026																							     */

/*  Dialogs                 																							 */
/*  ―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――― */

    .dialogs {
        display:none;
    }

    .dialog {
	    width: 100%;
	    height: 100%;
	    top: 0;
	    left: 0;
	    position: fixed;
	    display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    -webkit-box-align: center;
	        -ms-flex-align: center;
	            align-items: center;
	    -webkit-box-pack: center;
	        -ms-flex-pack: center;
	            justify-content: center;
	    pointer-events: none;
        z-index:6000;
    }

    .dialog .dialog-overlay {
	    width: 100%;
	    height: 100%;
	    top: 0;
	    left: 0;
	    position: absolute;
	    z-index: 900;
	    background: rgba(0, 0, 0, 0.8);
	    opacity: 0;
	    -webkit-transition: opacity 0.3s;
	    -o-transition: opacity 0.3s;
	    transition: opacity 0.3s;
	    -webkit-backface-visibility: hidden;
    }

    .dialog.dialog-open .dialog-overlay {
	    opacity: 1;
        pointer-events:all;
    }

    .dialog.dialog-open .dialog-content,
    .dialog.dialog-close .dialog-content {
	    -webkit-animation-duration: 0.3s;
	    animation-duration: 0.3s;
	    -webkit-animation-fill-mode: forwards;
	    animation-fill-mode: forwards;
    }

    .dialog.dialog-open .dialog-content {
	    -webkit-animation-name: anim-open;
	    animation-name: anim-open;
        pointer-events:all;
    }

    .dialog.dialog-close .dialog-content {
	    -webkit-animation-name: anim-close;
	    animation-name: anim-close;
    }

    .dialog .dialog-btn-close {
        vertical-align: middle;
        border: none;
        color: inherit;
        border-radius: 50%;
        background: transparent;
        position: absolute;
        width: 32px;
        height: 32px;
        opacity: 0.6;
        top:10px;
        right:10px;
        transition:all 0.2s ease-in-out;
    }

    .dialog .dialog-btn-close:focus,
    .dialog .dialog-btn-close:hover {
        opacity: 1;
        background: rgba(128, 128, 128, 0.5);
        cursor:pointer;
    }

    .dialog .dialog-btn-close:active {
        background: rgba(128, 128, 128, 0.9);
    }
    
    .dialog .dialog-btn-close::before,
    .dialog .dialog-btn-close::after {
        content: " ";
        position: absolute;
        top: 50%;
        left: 50%;
        height: 20px;
        width: 4px;
        background-color: currentColor;
    }

    .dialog .dialog-btn-close::before {
        transform: translate(-50%, -50%) rotate(45deg);
    }

    .dialog .dialog-btn-close::after {
        transform: translate(-50%, -50%) rotate(-45deg);
    }

    .dialog .dialog-content {
	    min-width: 400px;
	    background: #fff;
	    padding: 30px;
	    text-align: center;
	    position: relative;
	    z-index: 901;
	    opacity: 0;
        margin-top:-150px;
    }

    .dialog .dialog-content .button {
        white-space: break-spaces;
        line-height: inherit;
        padding: 12px;
    }

    .dialog .dialog-title {
	    margin: 0;
	    font-weight: bold;
	    font-size: 34px;
        line-height:30px;
    }

    .dialog .dialog-text {
        font-size:17px;
        color:#656b6f;
    }

    .dialog .dialog-placeholder {
        text-align:left;
    }

    .dialog .dialog-buttons {
        display: flex;
        flex-wrap: wrap;
        gap: 20px;
        width: 100%;
    }

    .dialog .dialog-buttons .button {
        flex: 1 1 0;
        width: auto;
        min-width: max-content;
        box-sizing: border-box;
        white-space: nowrap;
        text-align: center;
    }

    @keyframes anim-open {
        from {
            opacity: 0;
            transform: scale3d(1.1, 1.1, 1);
        }
        to {
            opacity: 1;
            transform: scale3d(1, 1, 1);
        }
    }

    @keyframes anim-close {
        from {
            opacity: 1;
            transform: scale3d(1, 1, 1);
        }
        to {
            opacity: 0;
            transform: scale3d(0.9, 0.9, 1);
        }
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }

/*  ―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――― */


/*  Notifications              																							 */
/*  ―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――― */

    .notifications {
        position:fixed;
        right:30px;
        top:90px;
        z-index:30000;
    }

    .notifications .notification {
        width:300px;
        margin-top:10px;
        overflow:hidden;
        transition:max-height 400ms ease-in-out, margin-top 400ms ease-in-out;
    }

    .notifications .notification .notification-wrapper {
        float:right;
    }

    .notifications .notification .notification-icon {
        background-color:#3d7aff;
        width:65px;
        height:65px;
        float:left;
        background-image:url('/resources/images/icons/icon-check-white.svg');
        background-position:center;
        background-repeat:no-repeat;
        background-clip:content-box;
        background-size:60%;
    }

    .notifications .notification .notification-icon.failure {
        background-image:url('/resources/images/icons/icon-fail-white.svg');
    }

    .notifications .notification .notification-icon.comment {
        background-image:url('/resources/images/icons/icon-comment-white.svg');
    }

    .notifications .notification .notification-icon img {
        width:60%;
        height:60%;
    }

    .notifications .notification .notification-content-wrapper {
        width:230px;
        height:65px;
        overflow:hidden;
    }

    .notifications .notification .notification-content {
        background-color:#fff;
        border-top:1px solid #edeef2;
        border-bottom:1px solid #edeef2;
        border-right:1px solid #edeef2;    
        position:relative;
        -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1000, 0, 0, 1); 
        transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1000, 0, 0, 1);
        width:300px;
        height:65px;
        display:table-cell;
        vertical-align:middle;
    }

    .notifications .notification .notification-text {
        padding:0 15px;
        color:#414141;
        font-weight:normal;
        font-size:14px;
    }

    .notifications .notification.notification-open .notification-icon {
        opacity:1;
        -webkit-animation: bounceIn 800ms linear both;
        animation: bounceIn 800ms linear both;
    }

    .notifications .notification.notification-open .notification-content {
        -webkit-animation: slideIn 1200ms linear both;
        animation: slideIn 1200ms linear both;
    }

    .notifications .notification.notification-close .notification-content {
	    -webkit-animation-name: slideOut;
	    animation-name: slideOut;
	    -webkit-animation-duration: 0.25s;
	    animation-duration: 0.25s;
    }

    .notifications .notification.notification-close .notification-text {
        opacity:0;
        -webkit-transition:opacity 1s ease-in-out;
        -o-transition:opacity 1s ease-in-out;
        transition:opacity 1s ease-in-out;
        -webkit-transition-delay:0.1s;
             -o-transition-delay:0.1s;
                transition-delay:0.1s;
    }

    .notifications .notification.notification-close .notification-icon {
        -webkit-animation: bounceOut 1000ms linear both;
        animation: bounceOut 1000ms linear both;
        -webkit-animation-delay:0.4s;
                animation-delay:0.4s;
    }

    @-webkit-keyframes slideIn { 
      0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1000, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1000, 0, 0, 1); }
      49.05% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -583.095, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -583.095, 0, 0, 1); }
      50.69% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -344.944, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -344.944, 0, 0, 1); }
      52.32% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -203.57, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -203.57, 0, 0, 1); }
      53.95% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -119.847, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -119.847, 0, 0, 1); }
      57.27% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -40.522, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -40.522, 0, 0, 1); }
      60.54% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -13.794, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -13.794, 0, 0, 1); }
      73.71% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.158, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.158, 0, 0, 1); }
      100% { opacity:1; -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
    }

    @keyframes slideIn { 
      0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1000, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1000, 0, 0, 1); }
      49.05% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -583.095, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -583.095, 0, 0, 1); }
      50.69% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -344.944, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -344.944, 0, 0, 1); }
      52.32% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -203.57, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -203.57, 0, 0, 1); }
      53.95% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -119.847, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -119.847, 0, 0, 1); }
      57.27% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -40.522, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -40.522, 0, 0, 1); }
      60.54% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -13.794, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -13.794, 0, 0, 1); }
      73.71% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.158, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -0.158, 0, 0, 1); }
      100% { opacity:1; -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
    }

    @-webkit-keyframes slideOut {
	    0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
	    100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1000, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1000, 0, 0, 1); }
    }

    @keyframes slideOut {
	    0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
	    100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1000, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, -1000, 0, 0, 1); }
    }

    @-webkit-keyframes bounceIn { 
      0% { -webkit-transform: matrix3d(0.4, 0, 0, 0, 0, 0.4, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.4, 0, 0, 0, 0, 0.4, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      2.72% { -webkit-transform: matrix3d(0.548, 0, 0, 0, 0, 0.644, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.548, 0, 0, 0, 0, 0.644, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      4.7% { -webkit-transform: matrix3d(0.67, 0, 0, 0, 0, 0.861, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.67, 0, 0, 0, 0, 0.861, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      5.45% { -webkit-transform: matrix3d(0.715, 0, 0, 0, 0, 0.936, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.715, 0, 0, 0, 0, 0.936, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      8.17% { -webkit-transform: matrix3d(0.87, 0, 0, 0, 0, 1.136, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.87, 0, 0, 0, 0, 1.136, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      9.41% { -webkit-transform: matrix3d(0.93, 0, 0, 0, 0, 1.181, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.93, 0, 0, 0, 0, 1.181, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      10.89% { -webkit-transform: matrix3d(0.992, 0, 0, 0, 0, 1.199, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.992, 0, 0, 0, 0, 1.199, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      14.01% { -webkit-transform: matrix3d(1.083, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.083, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      14.11% { -webkit-transform: matrix3d(1.085, 0, 0, 0, 0, 1.141, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.085, 0, 0, 0, 0, 1.141, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      17.06% { -webkit-transform: matrix3d(1.122, 0, 0, 0, 0, 1.042, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.122, 0, 0, 0, 0, 1.042, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      18.72% { -webkit-transform: matrix3d(1.127, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.127, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      20.18% { -webkit-transform: matrix3d(1.124, 0, 0, 0, 0, 0.963, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.124, 0, 0, 0, 0, 0.963, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      23.22% { -webkit-transform: matrix3d(1.102, 0, 0, 0, 0, 0.938, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.102, 0, 0, 0, 0, 0.938, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      24.32% { -webkit-transform: matrix3d(1.09, 0, 0, 0, 0, 0.941, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.09, 0, 0, 0, 0, 0.941, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      29.39% { -webkit-transform: matrix3d(1.034, 0, 0, 0, 0, 0.987, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.034, 0, 0, 0, 0, 0.987, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      29.93% { -webkit-transform: matrix3d(1.029, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.029, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      35.54% { -webkit-transform: matrix3d(0.988, 0, 0, 0, 0, 1.019, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.988, 0, 0, 0, 0, 1.019, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      35.56% { -webkit-transform: matrix3d(0.988, 0, 0, 0, 0, 1.019, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.988, 0, 0, 0, 0, 1.019, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      41.04% { -webkit-transform: matrix3d(0.976, 0, 0, 0, 0, 1.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.976, 0, 0, 0, 0, 1.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      47.89% { -webkit-transform: matrix3d(0.986, 0, 0, 0, 0, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.986, 0, 0, 0, 0, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      52.15% { -webkit-transform: matrix3d(0.995, 0, 0, 0, 0, 0.997, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.995, 0, 0, 0, 0, 0.997, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      60.22% { -webkit-transform: matrix3d(1.004, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.004, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      63.26% { -webkit-transform: matrix3d(1.004, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.004, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      72.55% { -webkit-transform: matrix3d(1.002, 0, 0, 0, 0, 0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.002, 0, 0, 0, 0, 0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      80% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      85.49% { -webkit-transform: matrix3d(0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
    }

    @keyframes bounceIn { 
      0% { -webkit-transform: matrix3d(0.4, 0, 0, 0, 0, 0.4, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.4, 0, 0, 0, 0, 0.4, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      2.72% { -webkit-transform: matrix3d(0.548, 0, 0, 0, 0, 0.644, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.548, 0, 0, 0, 0, 0.644, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      4.7% { -webkit-transform: matrix3d(0.67, 0, 0, 0, 0, 0.861, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.67, 0, 0, 0, 0, 0.861, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      5.45% { -webkit-transform: matrix3d(0.715, 0, 0, 0, 0, 0.936, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.715, 0, 0, 0, 0, 0.936, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      8.17% { -webkit-transform: matrix3d(0.87, 0, 0, 0, 0, 1.136, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.87, 0, 0, 0, 0, 1.136, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      9.41% { -webkit-transform: matrix3d(0.93, 0, 0, 0, 0, 1.181, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.93, 0, 0, 0, 0, 1.181, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      10.89% { -webkit-transform: matrix3d(0.992, 0, 0, 0, 0, 1.199, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.992, 0, 0, 0, 0, 1.199, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      14.01% { -webkit-transform: matrix3d(1.083, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.083, 0, 0, 0, 0, 1.144, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      14.11% { -webkit-transform: matrix3d(1.085, 0, 0, 0, 0, 1.141, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.085, 0, 0, 0, 0, 1.141, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      17.06% { -webkit-transform: matrix3d(1.122, 0, 0, 0, 0, 1.042, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.122, 0, 0, 0, 0, 1.042, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      18.72% { -webkit-transform: matrix3d(1.127, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.127, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      20.18% { -webkit-transform: matrix3d(1.124, 0, 0, 0, 0, 0.963, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.124, 0, 0, 0, 0, 0.963, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      23.22% { -webkit-transform: matrix3d(1.102, 0, 0, 0, 0, 0.938, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.102, 0, 0, 0, 0, 0.938, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      24.32% { -webkit-transform: matrix3d(1.09, 0, 0, 0, 0, 0.941, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.09, 0, 0, 0, 0, 0.941, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      29.39% { -webkit-transform: matrix3d(1.034, 0, 0, 0, 0, 0.987, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.034, 0, 0, 0, 0, 0.987, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      29.93% { -webkit-transform: matrix3d(1.029, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.029, 0, 0, 0, 0, 0.993, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      35.54% { -webkit-transform: matrix3d(0.988, 0, 0, 0, 0, 1.019, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.988, 0, 0, 0, 0, 1.019, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      35.56% { -webkit-transform: matrix3d(0.988, 0, 0, 0, 0, 1.019, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.988, 0, 0, 0, 0, 1.019, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      41.04% { -webkit-transform: matrix3d(0.976, 0, 0, 0, 0, 1.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.976, 0, 0, 0, 0, 1.006, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      47.89% { -webkit-transform: matrix3d(0.986, 0, 0, 0, 0, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.986, 0, 0, 0, 0, 0.994, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      52.15% { -webkit-transform: matrix3d(0.995, 0, 0, 0, 0, 0.997, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.995, 0, 0, 0, 0, 0.997, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      60.22% { -webkit-transform: matrix3d(1.004, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.004, 0, 0, 0, 0, 1.002, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      63.26% { -webkit-transform: matrix3d(1.004, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.004, 0, 0, 0, 0, 1.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      72.55% { -webkit-transform: matrix3d(1.002, 0, 0, 0, 0, 0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1.002, 0, 0, 0, 0, 0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      80% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      85.49% { -webkit-transform: matrix3d(0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.999, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      100% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
    }

    @-webkit-keyframes bounceOut { 
      0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      6.31% { -webkit-transform: matrix3d(0.616, 0, 0, 0, 0, 0.616, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.616, 0, 0, 0, 0, 0.616, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      12.51% { -webkit-transform: matrix3d(0.379, 0, 0, 0, 0, 0.379, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.379, 0, 0, 0, 0, 0.379, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      18.82% { -webkit-transform: matrix3d(0.229, 0, 0, 0, 0, 0.229, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.229, 0, 0, 0, 0, 0.229, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      25.03% { -webkit-transform: matrix3d(0.138, 0, 0, 0, 0, 0.138, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.138, 0, 0, 0, 0, 0.138, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      37.54% { -webkit-transform: matrix3d(0.048, 0, 0, 0, 0, 0.048, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.048, 0, 0, 0, 0, 0.048, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      50.05% { -webkit-transform: matrix3d(0.016, 0, 0, 0, 0, 0.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.016, 0, 0, 0, 0, 0.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      100% { -webkit-transform: matrix3d(0.001, 0, 0, 0, 0, 0.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.001, 0, 0, 0, 0, 0.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
    }

    @keyframes bounceOut { 
      0% { -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      6.31% { -webkit-transform: matrix3d(0.616, 0, 0, 0, 0, 0.616, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.616, 0, 0, 0, 0, 0.616, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      12.51% { -webkit-transform: matrix3d(0.379, 0, 0, 0, 0, 0.379, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.379, 0, 0, 0, 0, 0.379, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      18.82% { -webkit-transform: matrix3d(0.229, 0, 0, 0, 0, 0.229, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.229, 0, 0, 0, 0, 0.229, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      25.03% { -webkit-transform: matrix3d(0.138, 0, 0, 0, 0, 0.138, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.138, 0, 0, 0, 0, 0.138, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      37.54% { -webkit-transform: matrix3d(0.048, 0, 0, 0, 0, 0.048, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.048, 0, 0, 0, 0, 0.048, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      50.05% { -webkit-transform: matrix3d(0.016, 0, 0, 0, 0, 0.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.016, 0, 0, 0, 0, 0.016, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); }
      100% { -webkit-transform: matrix3d(0.001, 0, 0, 0, 0, 0.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); transform: matrix3d(0.001, 0, 0, 0, 0, 0.001, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1); } 
    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {

    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }

/*  ―――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――――― */